﻿.content-container img {
    max-width: 100%;
    height: auto;
}

/*BR-652*/
.contact-input-container {
    display: none;
}

/* Coupon Callout */

.br-coupon-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-top-width: 5px;
    border-radius: 3px;
}

.br-coupon-callout h5 {
    margin-top: 0;
    margin-bottom: 5px;
}
.br-coupon-callout p:last-child {
    margin-bottom: 0;
}

.br-coupon-callout-green {
    border-top-color: #79a12f;
}

/* Pagination */
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  cursor: default;
  color: #999999;
  background-color: #f5f5f5;
}

.pagination > li > a,
.pagination > li > span {
    text-decoration: none;
    color: #428bca;
    background-color: #ffffff;
    border: 1px solid #dddddd;
}

